Subject: RE: EES Files
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Jun 2001 11:30:23 -0700 (PDT)

I have down: Jennifer Johnson, Pamela Carter, and Jeff McClellan.  Do those people sound right to you?

-----Original Message-----
From: Stokley, Chris 
Sent: Tuesday, June 26, 2001 11:29 AM
To: Blair, Kit
Subject: RE: EES Files

Who is your contact?

-----Original Message----- 
From: Blair, Kit 
Sent: Tue 6/26/2001 10:39 AM 
To: Stokley, Chris 
Cc: 
Subject: RE: EES Files

Chris,
    I did ask Caroline, she told me to ask you, we were both under the impression that it had changed and that you had someone new that we were to send it to.  I will keep sending them to the old contacts.
-Kit

-----Original Message-----
From: Stokley, Chris 
Sent: Tuesday, June 26, 2001 10:33 AM
To: Blair, Kit
Subject: RE: EES Files

Check with Caroline to see who the current contact is with EES.

-----Original Message----- 
From: Blair, Kit 
Sent: Tue 6/26/2001 10:21 AM 
To: Stokley, Chris 
Cc: 
Subject: EES Files

Chris, 

        I have EES and PGES files prepared though March, if there is someone at EES you would like me to send them to, please let me know.  Thanks.

-Kit